CB-K21/0062 Update 2

Risikostufe 3

Titel:Oracle MySQL: Mehrere SchwachstellenDatum:26.05.2021Software:Oracle MySQL, Ubuntu Linux, Gentoo LinuxPlattform:Linux, MacOS X, UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-10086, CVE-2020-13871, CVE-2020-1971, CVE-2020-5408, CVE-2020-5421, CVE-2021-1998, CVE-2021-2001, CVE-2021-2002, CVE-2021-2006, CVE-2021-2007, CVE-2021-2009, CVE-2021-2010, CVE-2021-2011, CVE-2021-2012, CVE-2021-2014, CVE-2021-2016, CVE-2021-2019, CVE-2021-2020, CVE-2021-2021, CVE-2021-2022, CVE-2021-2024, CVE-2021-2028, CVE-2021-2030, CVE-2021-2031, CVE-2021-2032, CVE-2021-2036, CVE-2021-2038, CVE-2021-2042, CVE-2021-2046, CVE-2021-2048, CVE-2021-2055, CVE-2021-2056, CVE-2021-2058, CVE-2021-2060, CVE-2021-2061, CVE-2021-2065, CVE-2021-2070, CVE-2021-2072, CVE-2021-2076, CVE-2021-2081, CVE-2021-2087, CVE-2021-2088, CVE-2021-2122Bezug:

Beschreibung

MySQL ist ein Open Source Datenbankserver von Oracle.

Ein entfernter, anonymer oder authentisierter Angreifer kann mehrere Schwachstellen in Oracle MySQL ausnutzen, um die Verfügbarkeit, Vertraulichkeit und Integrität zu gefährden.

Quellen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.